﻿@charset "utf-8";
/* CSS Document */

section.gallery-page {
    /* padding: 100px 0px; */
    /*padding: 30px 0px;*/
}

section.inner-page-content {
    padding: 60px 0px 60px;
}

section.inner-page-content {
    line-height: 30px;
}

section.gallery-page.inner-page-content .filter-gallery {
    text-align: center;
}

section.gallery-page .filter-gallery {
    text-align: center;
    padding-bottom: 0px;
    padding-top: 10px;
}

section.gallery-page .rounded-button.active {
    background: #d04136;
    color: #ffffff;
}

section.gallery-page .rounded-button {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 10px 30px;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    /* border-radius: 5px; */
    font-size: 15px;
	margin-right: 10px;
}

.fadetransition {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.rounded-button {
    background: #fff;
    color: #d04136;
    display: inline-block;
    -webkit-border-radius: 90px;
    -moz-border-radius: 90px;
    border-radius: 90px;
    padding: 10px 30px;
    border: 2px solid #d04136;
    font-weight: 600;
    box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.54);
}

section .gallery-page .list-image-gallery .gallery-img-box, section.gallery-page .list-image-gallery .gallery-img-box * {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}


.hovereffect {
    /*width: 100%;*/
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: pointer;
    padding: 5px;
}

section .gallery-page .list-image-gallery .gallery-img-box-in {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    padding: 10px;
}

section .gallery-page .list-image-gallery .gallery-img-box {
    position: relative;
    width: 25%;
    padding-bottom: 25%;
    float: left;
    overflow: hidden;
}

.hovereffect .overlay {
    padding: 5%;
    position: absolute;
    overflow: hidden;
    width: 80%;
    height: 80%;
    left: 10%;
    top: 10%;
    border-bottom: 1px solid #FFF;
    border-top: 1px solid #FFF;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
}

.hovereffect h2 {
    text-transform: uppercase;
    text-align: center;
    position: relative;
    font-size: 17px;
    background-color: transparent;
    color: #FFF;
    padding: 1em 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
}

.hovereffect:hover img {
    filter: url(data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><f…B type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter);
    /* filter: brightness(0.6); */
    /* -webkit-filter: brightness(0.6); */
}
/*.hovereffect img {
    display: block;
    position: relative;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
}*/
.hovereffect:hover .overlay {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.overlay h2 {
    margin-top: 20px !important;
    margin-bottom: 10px !important;
}

section.gallery-page .list-image-gallery .gallery-img-box img {
    max-width: 100%;
    max-height: 100%;
}

.hovereffect p a:hover {
    text-decoration: none;
    background-color: transparent;
    color: #333333;
}

.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h2 {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.hovereffect p a {
    background-color: transparent;
    padding: 5px 10px;
    text-decoration: none;
    color: #513f00;
}

.hovereffect a, .hovereffect p {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
}

a:hover, a:focus, a:active {
    text-decoration: none;
    color: #d04136;
}

section.gallery-page .list-image-gallery {
    margin: 25px 0px;
}
@media only screen and (max-width: 320px) {
    .modal-footer > :not(:last-child) {
        /*margin-right: 83px !important;*/
    }

    .hovereffect .overlay {
        padding: 0%;
    }
    
}
@media (min-width: 320px) and (max-width: 374px) {
    .widtharrow {
        width: 68% !important;
    }
}

@media (min-width: 375px) and (max-width: 414px) {
    .widtharrow {
        width: 74%! important;
    }
}
@media (min-width: 415px) and (max-width: 767px) {
    .widtharrow {
        width: 74% !important;
    }
}  

    @media only screen and (max-width: 767px) {
        .modal-body {
            padding: 0.7rem !important;
        }

        section.gallery-page {
            padding: 0px 0px 30px 0px;
        }

        .modal-header .close {
            padding: 0.5rem 0.5rem !important;
        }

        .modal-footer {
            padding: 0.5rem !important;
        }

        section.gallery-page .list-image-gallery {
            margin: 0px 0px;
        }

        .close {
            /*font-size: 35px !important;*/
            font-weight: 400 !important;
        }

        .modal-footer > :not(:first-child) {
            /*  margin-right: 1.25rem;*/
        }

        .modal-footer > :not(:last-child) {
            /* margin-right: 108px;*/
        }

        .modal-footer {
            justify-content: space-between;
        }
    }

@media (min-width: 768px) and (max-width: 991px) {
    .modal-footer > :not(:first-child) {
        margin-right: 1.25rem;
    }

    .modal-footer > :not(:last-child) {
        margin-right: -9px;
    }

    .hovereffect .overlay {
        padding: 10%;
    }

    .modal-dialog {
        max-width: 80% !important;
    }

    .playbtn {
        top: 15% !important
    }
    .playbtnsize {
        font-size: 35px!important;
    }
}
.modal-footer > * {
    margin: initial !important;
}
    .modal-dialog {
        /*max-width: 50%;*/
    }

.navigation:hover {
    background-color: #d04136;
    border: 1px solid #d04136;
    color: #fff;
}
.playbtn {
    position: absolute;
    left: 45%;
    top: 25%;
    color: #fff;
    cursor:pointer;
    
}
.playbtnsize {
    font-size: 60px;
}
@media (max-width: 767px) {
    .modal-dialog {
        max-width: 100% !important;
    }
}

.widtharrow {
    width: 79%;
}

button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.close {
    float: right;
    font-size: 50px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    /* text-shadow: 0 1px 0 #fff; */
    /* opacity: .5; */
    background-color: #000;
    margin-top: -20px;
    margin-bottom: -12px;
}

.modal-header .close {
    padding: 0.5rem 1rem;
    margin: -1rem -1rem -1rem auto;
}

.navigation {
    color: #fff;
    background-color: #9cc44c;
}

.modal-footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    /* justify-content: flex-end;*/
    padding: 1rem;
    border-top: 1px solid #dee2e6;
    border-bottom-right-radius: .3rem;
    border-bottom-left-radius: .3rem;
}

@media (min-width:991px) and (max-width:1199px) {
    .modalcls {
        max-width: 79% !important;
    }
}